body {
  margin: 0 auto;
  padding: 0;
  text-align: center;
  font: 62.5%/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;
  background: #ebdfec;
}


/********************************* Typo & html elements ****************************/
p {
  margin: 0.5em 0;
}

a {
  text-decoration: underline;
  color: #7c2e82;
}

a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 1em 0 0;
  color: #7c2e82;
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 150%;
  font-weight: bold;
  margin: 0.25em 0 0;
}

h3 {
  font-size: 120%;
}

h4 {
  font-size: 115%;
}

h5 {
  font-size: 110%;
}

h6 {
  font-size: 105%;
}

h2 a, h2 a:hover, h2 a:visited, h3 a, h3 a:hover, h3 a:visited {
  text-decoration: underline;
}

a img {
  border: 0px solid #fff;
}

acronym, abbr {
  font-size: 90%;
  letter-spacing: .07em;
}

fieldset{	
  border-width: 1px 0 0 0;
  padding: 1em;
  margin: 0 0 2em 0;
}

body[id] fieldset {
  width:auto;
  -moz-border-radius: 0;
  margin: 0 0 1em 0;
}

legend{
  padding:0 0.5em;
  font-size:140%;
  font-weight:bold;
  color: #000;
}

pre {
  font-family: courier;
  font-style: normal;
  font-size: 88%;
}

hr {
  height:1px;
}

fieldset label span {
  display: block;
  width: 15em;
  float: left;
}  

fieldset label.checkbox span {
  display: inline;
  width: auto;
  float: none;
  padding-left: 0.5em;
}  

/****************************** basic layout elements *************************/
#all {/* hlavni element webu */
  position: relative;
  margin: 0 auto;
  text-align: left;
  width: 960px;
  border: 0;
  font-size: 115%;
}

#wrapper { /* obalujici element pro praci s pozadim */
  margin: 0;
  padding: 0;
}

#header {
  margin: 0;
  padding: 0;
}

.left {/* kontejner pro levy blok - matrjoska - nenastavovat padding */
  float: left;
  width: 245px;
  margin: 0;
  padding: 0;
}

.right {/* kontejner pro pravy blok - matrjoska - nenastavovat padding */
  float: right;
  width: 190px;
  margin: 0;
  padding: 0;
}

.middle {/* kontejner pro stredovy blok - matrjoska - nenastavovat padding */
  margin: 0;
  width: 705px;
  float: left;
  clear: none;
}

#footer {

}

.column-in {/* vnitrni kontejner pro vsechny bloky - matrjoska - tady nastavit padding */
  margin: 0;
  padding: 0.5em 1em;
}

.cleaner {
  clear: both;
  height: 1px;
  font-size: 1px;
  border: none;
  margin: 0;
  padding: 0;
  background: transparent;
  visibility: hidden;
  display: block;
}

.hidden {
  position: absolute;
  left: -2000px;
}

#album, #download, #ocontent, #article {
  position: relative;
  width: 100%;
}

/******************************* Layout structures  ****************************/

/****** hlavicka *******/
#header {
  height: 111px;
  background: url('../images/header-bg.png') no-repeat 0 0;
  position: relative;
}

#header .column-in {
  margin: 0;
  padding: 0;
}

#header h1 {
	position: relative;
	padding: 0;
	margin: 0;
	text-decoration: none;
	font-weight: normal;
}

#header h1 a {
	text-decoration: none;
  display: block;
  width: 335px;
  height: 111px;
  overflow: hidden;
}

#header h1 a:hover {
	text-decoration: none;
}

#header h1 span {
	text-decoration: none;
  background: url('../images/logo.png') no-repeat 0 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 335px;
  height: 111px;
  cursor: pointer;
}

/*** radkova navigace  ****/
#row-site-navigation {
  position: absolute;
  top: 70px;
  right: 30px;
}

#row-site-navigation ul {
  margin: 0;
  padding: 0;
  _float: right;
}

#row-site-navigation ul li {
	list-style-type: none;
	display: inline;
}

#row-site-navigation ul li a {
	display: block;
	padding: 3px 10px;
	margin-left: 10px;
	float: left;
	background: #7c2e82;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.95em;
}

/* langs */
#lang-block {
  position: absolute;
  top: 30px;
  right: 30px;
}
#lang-block img {
  vertical-align: bottom;
}
#lang-block a {
  margin-left: 5px;
}

/******** preskoceni navigace ********/
a.hidden-nav {
	position: absolute;
	top: 0;
	left: 0;
  margin-left: -2000px;
	background: #fff;
	color: #000;
	padding: 0.5em;
	z-index: 0;
}
a.hidden-nav:active,a.hidden-nav:focus { 
	z-index: 2000;
	margin-left: 0;
}

/***************************** obal. blok s obsahem **********************************/
/********************** OBRACENE PORADI SLOUPCU VANILLA 0.4 **************************/
#main {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}
#main .innerwrap {
  margin: 0;
  padding: 0;
  width: 705px;
  float: right;
}

#top-box {
  position: absolute;
  top: 65px;
  left: 0;
  z-index: 200;
}

/****************************** levy sloupec ***********************************/
.left .column-in {
	padding: 40px 0 0;
}

/* leve menu */
#menu ul {
  margin: 0;
  padding: 0;
}

#menu li ul {
  display: none;
  width: 245px;
  position: absolute;
  top: 0;
  left: 245px;
  border-left: 2px solid #ebdfec;
  z-index: 1000;
}

#menu li:hover ul {
  display: block;
}

#menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  _display: inline;
}

#menu li a {
  display: block;
  width: 203px;
  color: #1a171b;
  text-decoration: none;
  padding: 3px 10px 3px 32px;
  font-weight: bold;
  border-bottom: 2px solid #ebdfec;
  background: #ceb1ce;
}
#menu li a:hover,
#menu li.active a {
  text-decoration: none;
  background: #009b94;
  color: #fff;
}
.marwelBlockMenuHeader {
  background: #009b94;
  color: #fff;
  border-bottom: 2px solid #ebdfec;
  font-weight: bold;
  padding: 3px 10px 3px 32px;
}

/* search */
#search {
  margin: 30px 0;
  text-align: center;
}
#search-input {
  border: 1px solid #ceb1ce;
  vertical-align: bottom;
  width: 110px;
}
#go_button {
  vertical-align: bottom;
  background: transparent;
  border: 0;
  padding: 0;
}

/******************************* stredovy sloupec ******************************/

.middle .column-in {
	padding: 10px 30px 10px 10px;
	position: relative;
}

/* HP */
.hp .middle .column-in {
  padding-top: 40px;
}
.hp .ccb,
.hp .clb,
.hp .crb {
  border: 3px solid #ceb1ce;
  background: #fff;
  padding: 10px;
}
.hp .clb,
.hp .crb {
  width: 300px;
  margin-top: 15px;
}
.hp .clb {
  float: left;
}
.hp .crb {
  float: right;
}

#content {
  font-size:112%;
}

.breadcrumb {
  height: 15px;
  font-size: 0.9em;
  margin-bottom: 15px;
}
.breadcrumb em {
  font-style: normal;
  color: #009b94;
}

.middle .blockContent {
  border: 3px solid #ceb1ce;
  background: #fff;
  padding: 10px;
}

.middle img {
	width: auto;
	max-width: 100%;
}

.perex_image {
  float: right;
  margin: 0 0.5em 0.5em;
}

.middle h2 {
  text-transform: uppercase;
  margin: 0;
  font-size: 1.4em;
  font-weight: normal;
}
.middle h2 a {
  text-decoration: none;
}
.middle h2 a:hover {
  text-decoration: underline;
}

.middle h3 {
	font-weight: bold;
}

.to-right {
	clear: right;
	margin-top: 0;
	padding-top: 0;
	float: right;
	color: silver;
}
a.to-top:link, a.to-top:visited {
  clear:both;
  margin:0;
	padding: 0;
	display: block;
	float: right;
	text-align: right;
}
a.to-top:hover {
	color: #000;
}
p.box {
	border: 1px black solid;
	padding: 4px;
	margin-right: 6px;
}
.middle table {
	border: 1px solid gray;
	border-collapse: collapse;
	width: auto;
	max-width: 99%;
	padding: 0 0;
	margin: 0 0;
}
.middle table th {
	border: 1px solid gray;
	padding: 5px;
}
.middle table td {
	border: 1px solid gray;
	padding: 5px;
}
.middle table td p {
	padding: 0;
	margin: 0;
}
.article-perex {
	font-weight: bold;
	padding: 0 0 0;
	margin: 0.5em 0 1em 0;
	color: #009b94;
}
.mw_field .article-perex {
  font-weight: normal;
  color: #009b94;
  margin: 0;
}
.mw_field .article-info {
  margin: 0;
}
.mw_field h3 {
  margin-top: 0.5em;
}
.mw_field h3 a {
  text-decoration: none;
}
.mw_field h3 a:hover {
  text-decoration: underline;
}

.inline-nav {
	color: #3B3B3B;
	padding: 0.5em 1em;
}

.middle ul {
  list-style-position: outside;
  padding-left: 40px;
  margin-left: 0;
}
.middle ul li {  
  list-style-type: disc; 
  margin:0;
  padding:0;
}
.middle ol li {  
  list-style-type: decimal; 
}
.article-footer{
  text-align:right;
  font-style:italic;
  border-top:1px solid #f2f2f2;
}
.article-info{
  padding:0; 
  margin:0.5em 0 0 0; 
  text-align:left;
  height:20px;
  vertical-align:middle;
}

.full-story{
  vertical-align:middle;
  display:block;
  float:right;
  padding:0;
  height:24px;
}

.top {
  text-align: right;
}

hr.separator{
  visibility:hidden;
}
.pager{
  padding:0.5em;
  display:block;
  text-align:center;
}
div.detail{
  border:1px solid #f2f2f2;
  margin-left:0;
  padding:0.5em 1em;
}
.res-head-title {
	color: #fff;
	margin: 0;
	padding: 0.25em 1em;
}
.res-head-title a{
  padding:0.25em;
  color:#fff;
}
.res-head-title a:hover{
  background:#fff;
  color:#000;
}

.nobg a{
  padding:0.25em;
}
.current{
  padding:0.25em;
  background:#fff;
}
.res-head-title .current{
  background:#dee;
  color:#000;
}

.arrow-right{
	background: transparent url('../images/ico_dale.gif') left center no-repeat;
  height:20px;
  width:20px;
  text-decoration:none;
}
.arrow-right span,.arrow-left span{
  visibility:hidden;
}
.arrow-left{
	background: transparent url('../images/ico_pred.gif') left center no-repeat;
  height:20px;
  width:20px;
  text-decoration:none;  
}
.center{
  text-align:center;
}
.to_right{
  text-align:right;
  display:block;
}
.r-marg{
  background: transparent url('../images/ico_dale.gif') right top no-repeat;
  padding-right:25px;
  margin-left:0;
}
.l-marg{
  float:left;
  display:block;
  background: transparent url('../images/ico_pred.gif') left top no-repeat;
  margin-left: 0;
  padding-left:25px;
}
.errorMsg{
  background:#feddda;
  border:1px solid red;
  color:red;
  font-weight:bold;
  padding:2em;
}
.img-to-right{
  float:right;
  margin:0 0 0.5em 0.5em;
}
.img-to-left{
  float:left;
  margin:0 0.5em 0.5em 0;
}
.photo {
  float: left;
  background: #e0e0e0;
  margin-right: 15px;
  margin-bottom: 15px;
  width: 168px;
  height: 185px;
  text-align: center;
}
.photo p {
  margin: 0;
  padding: 0;
}
.photo p.photo-img {
  padding: 8px;
  padding-bottom: 0;
}
.photo a.text, .photo a.text:hover {
  color: #303030;
  font-size: 85%;
}
.photo .img img {
  border: 1px solid #fff;
  margin: 0;
  padding: 0;
}

/* search form */
#search_form {
  margin-bottom: 1em;
  background: #ebdfec;
  padding: 10px;
}
#search_form input {
  border: 1px solid #ceb1ce;
}
#wanted_text {
  width: 500px;
}
#submit_search {
  text-align: right;
}
#submit_search input {
  border: 0;
  background: #fff;
}

/*************** toolbar *********/
#tbbox {
  background: #eee;
  border: 1px solid #aaa;
  width: 180px;
  z-index: 1000;
}

#tb {
  text-align: center;
}

#tbbox .tbtitle {
  border-bottom: 1px solid #aaa;
  padding-left: 5px;
}

#tb div {
  padding: 5px;
}

#tb img {
  border: 0;
  margin: 0;
}

#tb a {
  text-decoration: none;
}

.tbheader {
  background: #ddd;
}

.tbheader strong {
  padding-left: 5px;
}

#tbhandle {
  cursor: move;
}

#tbclose, #tbmin {
  display: block;
  float: right;
  font-family: monospace;
  padding: 0 3px;
}

#tbclose {
  cursor: pointer;
  background: #800;
  color: #fff;
}

#tbclose:hover {
  background: #f00;
}

#tbmin {
  cursor: pointer;
  background: #666;
  color: #fff;
  margin-left: 5px;
}

#tbmin:hover {
  background: #999;
}

/************* inline ***********/
#inlinetoolbar {
	border: 1px solid #aaa;
	background: #eee;
	margin: -20px;
	padding: 5px;
}
#inlinetoolbar p.inlinetitle {
	color: black;
	font-weight: bold;
}
#article_edit label table{
  width:99%;
}

/* forms */
.form_div p {
  margin: 0.5em 0;
  padding: 0;
}

.form_div p {
  clear: both;
}

.form_div p.t label,.form_div p.s label,.form_div p.textarea label {
  width: 25%;
  float: left;
}

.form_div p.checkbox {
  margin-left: 5px;
}

.form_div p.checkbox input {
  background: transparent;
  border: solid #000 0px;
}

.form_errors {
  background: rgb(240,240,180);
  font-weight: bold;
  padding: 0.5em 1em;
}

.form_div .highlight {
  background: #ffffdf;
}


/************************************ pravy sloupec ***************************/
.right .column-in {
	font-size: 0.95em;
	margin: 0;
	padding: 1em;
}

/****************************** paticka ***************************************/
#footer {
  margin-top: 15px;
}
#footer a {
  text-decoration:underline;
}
#footer .column-in {
	padding: 0;
	padding-right: 30px;
}
#footer .fl {
  float: left;
  width: 48%;
}
#footer .fr {
  float: right;
  width: 48%;
}

/* formular */
#footer .form_div {
  background: #ceb1ce;
  padding: 10px;
}
#footer .form_div input,
#footer .form_div textarea {
  border: 0;
  background: #fff;
}
#footer .form_div label {
  font-weight: bold;
  width: 70px;
}
#footer .form_div #field1,
#footer .form_div #page {
  width: 350px;
}
#footer .form_div .email {
  float: left;
}
#footer .form_div .email input {
  width: 200px;
}
#footer .form_div .tel {
  clear: none;
  float: left;
}
#footer .form_div .tel label {
  width: 50px;
  padding-left: 10px;
}
#footer .form_div .tel input {
  width: 90px;
}
#footer .form_div .dotaz {
  float: left;
}
#footer .form_div .dotaz textarea {
  width: 250px;
  height: 80px;
}
#footer .form_div .submit {
  clear: none;
  float: left;
  padding: 60px 0 0 10px;
}
#footer .form_div .submit input {
  width: 90px;
  height: 20px;
}
#footer .form_div p {
  &margin: 3px 0;
}

/* novinky emailem */
.usergroups_email_form {
  background: #ceb1ce;
  padding: 10px;
}
.usergroups_email_form form {
  margin: 0;
}
.usergroups_email_form label {
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}
.usergroups_email_form input {
  border: 0;
  background: #fff;
}
.usergroups_email_form #email {
  width: 350px;
}


/****** search words plugin ******/
span.highlight_words {
  padding: 0 0.25em;
  border: 1px solid #0e3c66;
  background: #fc6;
}

/************** chapters *********/
.article_chapter{
  padding:1em;
  position:relative;
}
.article_chapter h3{
  margin-top:0;
}
.article_chapter ul{
  margin-left:0;
  padding-left:0;
}
.article_chapter .prev{
  position:absolute;
  top:0;
  left:0;
  background: transparent url('../images/ico_pred.gif') left center no-repeat;
  display:block;
  float:left;
  padding-left:25px;
  margin:1em 0 0 1em;
}
.article_chapter .center{

}
.article_chapter .next{
  background: transparent url('../images/ico_dale.gif') right center no-repeat;
  position:absolute;
  top:0;
  right:0;
  float:right;
  display:block;
  padding-right:25px;
  margin:1em 1em 0 0;
}
.article_chapter .top{
  display:block;
  text-align:center;
}
.article_chapter ul li{
  padding:0.25em 0.25em 0.25em 1em;
  background-position: left center;
  background-image:none;  
}

.article_chapter ul .ch-1{
  padding-left:2em ;
}
.article_chapter ul .ch-2{
  padding-left:3em ;
}
.article_chapter ul .ch-3{
  padding-left:4em ;
}
.article_chapter ul .ch-4{
  padding-left:5em ;
}
.article_chapter ul .ch-5{
  padding-left:6em ;
}
.article_chapter ul .ch-6{
  padding-left:7em ;
}
.article_chapter ul .ch-7{
  padding-left:8em ;
}
.article_chapter ul .ch-8{
  padding-left:9em ;
}
.article_chapter ul .ch-9{
  padding-left:10em ;
}
.article_chapter ul .ch-10{
  padding-left:11em ;
}
.article_chapter ul .ch-12{
  padding-left:13em ;
}
.article_chapter ul .ch-13{
  padding-left:14em ;
}
/**************  Hodnoceni­ pod clankem  **********/
.rating{
  margin-top:2em;
  border-top: 1px solid #185B96;
  text-align:center;
}
.rating table{
  margin:0 auto;
  border:1px none #fff;
}
.rating table td{
  width:3em;
  background:transparent;
  border:1px none #fff;
}

/************** sitemap **********/
ul.sitemap {
  margin-left: 0;
  padding-left: 0;
}

ul.sitemap li {
  padding-left: 10px;
  margin-left: 20px;
  background-position: left center;
}

ul.sitemap .lv-2 {
  font-weight:bold;
  font-size:120%;
  margin-top: 0.5em;
}

ul.sitemap .lv-3 {
  font-weight:bold;
  font-size:100%;
  margin-top: 0.5em;
}

/********************************* login  *****************************/

#login {
  background-color: #F9F9F9;
  padding: 10px;
}

#login #login_form {
  padding: 10px;
  border: 1px solid #b3b3b3;
  background-color: #fff;
  width: 95%;
  display: block;
}

#login label {
  clear: left;
  width: 17%;
  display: block;
  float: left;
  font-weight: bold;
  line-height: 1.2em;
}

#login #login_form form {
  background: url('../images/login-bg.png') no-repeat top right;
}

#login #login_form input {
  width: 70%;
  display: block;
}

#login #lost_password {
  padding: 10px;
  width: 95%;
  display: block;
}


#login #lost_password input {
  width: 70%;
  display: block;
}

#login #login_form .submit_login input,
#login #lost_password .submit_login input {
  width: auto;
  font-size: 0.9em;
  display: block;
}

/******** delete confirm ***********/

.delete_confirm ul {
   width: 90%;
   background: #fff;
   border: 1px solid #cccccc;
   padding: 0;
   margin-left: 0;
}

.delete_confirm ul li {
  display:block;
  padding:5px 0;
  padding-left: 10px;
  margin: 0;
  list-style-image: none;
  font-size: 0.9em;
}

.delete_confirm ul li.even {
  background-color: #ececec;
}

.delete_confirm #submit {
  background-color: #006600;
  color: #fff;
  padding: 5px 10px;
  font-weight: normal;
  text-align:center;
  border: 0px solid;
  margin-top: 5px;
  cursor: pointer;
}


.delete_confirm  #deny {
  background-color: #aa0000;
  color: #fff;
  padding: 5px 10px;
  font-weight: normal;
  text-align:center;
  border: 0px solid;
  margin-top: 5px;
  cursor: pointer;
}

.delete_confirm input:hover {
  text-decoration:underline;
}

.delete_confirm input {
  float: left;
  margin-right: 20px;
  overflow:visible;
  font-size: 0.9em;
}

/* QCM info */
.qcm-info {
  margin: 0 30px;
  text-align: right;
  font-size: 0.9em;
}
.qcm-info a {
  color: #666;
  text-decoration: none;
}
.qcm-info a:hover {
  text-decoration: underline;
}

/******** formatovani v editoru ***********/
.red{
  background:red;
  padding:5px;
}

.pul-doleva{
  width:46%;
  float:left;
  padding:5px;
  margin:1em 0;
}

.pul-doprava{
  width:46%;
  float:right;
  padding:5px;
  margin:1em 0;
}

.bmk .bmk_body {
  clear: both;
  position: relative;
}

.bmk .bmk_header {
  position: relative;
  z-index: 1000;
}

.bmk .bmk_body .bmk_content {
  position: relative;
  top: -1px;
  padding: 1em;
  background: #ddd;
  border: 1px solid #aaa;
}

.bmk .visible {
  display: block;
}

.bmk .invisible {
  display: none;
}

.bmk .bmk_title {
  text-align: center;
  cursor: pointer;
  text-decoration: underline;
  padding: 5px;
  border: 1px solid #aaa;
  float: left;
  margin-right: 5px;
  width: 120px;
}

.bmk .bmk_title.active {
  background: #ddd;
  border-bottom: 1px solid #ddd;
}
